/*Typography*/
a,
a img{
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
a img:hover{
    opacity: .8
}
a img.logo:hover{
    opacity: 1;
}

h2, h3, h4, h5, h6{
    margin-bottom: 0;
    padding: 0;
}
.center{
    text-align: center;
}

/*Login/modify*/
a.admin i.material-icons{
    position: fixed;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.6);
    color: white;
    font-size: 13px;
    padding: 3px;
}
.modify{
    font-size: 12px;
    color: #999;
}

/*Header*/
img.header-banner{
    position: absolute;
    top: 0;
    width: 100%;
    height: auto;
}
img.logo{
    max-height: 90px;
}
.global-header{
    background: none;
}

/*Gov. Officials*/
.gov-banner{
    height: 89px;
    background: url(../images/banner/2015-governorbanner.png) 100% 100% no-repeat;
}
.gov-officials{
    height: 89px;
    background: url(../images/banner/banner-blank.png) 100% 100% no-repeat;
    position: relative;
    overflow: hidden;
}
.gov-officials img{
    height: 66px;
    position: absolute;
    right: -10px;
    bottom: 0;
}

/*Random*/
.textwidget{
    padding: 15px;
}

#breadcrumbs{
    list-style:none;
    margin: 10px 0;
    overflow: hidden;
    padding: 0;
    font-size: .9em;
}

#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
}

#breadcrumbs .separator{
    font-size:15px;
    font-weight:100;
    color:#ccc;
    margin: 5px;
}
img.alignleft {
    float: left;
    padding: 5px 10px 10px 0;
}
img.alignright {
    float: right;
    padding: 5px 0 10px 10px;
}
.main-primary p a.btn{
    border-bottom: none !important;
    box-shadow: none !important;
}
ul ul{
    list-style: none;
}
input.search-input{
    width: 100px;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.search-container.search-freeze-width input.search-input{
    width: 200px;
}

/*##############################
########  Dropdown Navigation
##############################*/
@media (min-width: 768px) {
    nav ul ul {
        display: none;
    }
    nav ul li:hover > ul {
        display: block;
        border-top: solid 3px #fbad23;
        width: 100%;
        text-align: center;
        width: 175px;
    }
    nav ul {
        padding: 0 20px;
        list-style: none;
        position: relative;
        display: inline-table;
    }
    nav ul:after {
        content: "";
        clear: both;
        display: block;
    }
    nav ul li {
        float: left;
    }
    nav ul li:hover {
    }
    nav ul li:hover a {
        color: #fff;
    }
    nav ul li a {
        display: block;
        padding: 25px 40px;
        color: #757575;
        text-decoration: none;
    }
    nav ul ul {
        padding: 0;
        position: absolute;
        top: 100%;
    }
    nav ul ul li {
        float: none;
        position: relative;
    }
    nav ul ul li a {
        padding: 15px 40px;
        color: #fff;
    }
    nav ul ul li a:hover {
    }
    nav ul ul ul {
    	position: absolute;
        left: 100%;
        top:0;
    }
}

/*Mobile Classes*/
@media (max-width: 767px) {
    .branding {
        margin: 0 auto;
    }
    img.logo{
        max-height: 50px;
    }
    nav.main-navigation{
      position:relative;
      background:#2f5b58;
    }
    nav.main-navigation ul{
      list-style: none;
    }
    nav.main-navigation li{
      position:relative;
    }
    nav.main-navigation a{
      display:block;
      color:#eee;
      text-decoration:none;
      padding:10px 15px;
      transition:0.2s;
    }
    nav.main-navigation li:hover > a{
      background:#2f5b58;
    }
    nav.main-navigation ul ul{
      background:rgba(0,0,0,0.1);
      padding-left:20px;
      transition: max-height 0.2s ease-out;
      max-height:0;
      overflow:hidden;
    }
    nav.main-navigation li:hover > ul{
      max-height:500px;
      transition: max-height 0.25s ease-in;
    }
}


/*##############################
########  Sierra Styles
##############################*/
.sierra a{
    color: #669666;
}
.sierra a:hover{
    color: #447766;
}
.sierra .main-primary p a{
    border-bottom: 2px solid #a1cca1;
    box-shadow: inset 0 -2px 0 #a1cca1;
    color: #333;
}
.sierra .main-primary p a:hover{
    background: #a1cca1;
    color: #222;
    text-decoration: none;
}
.sierra nav ul li:hover > ul {
    background: rgba(50, 95, 91, .9);
}


/*##############################
########  Oceanside Styles
##############################*/
.oceanside a{
    color: #5881a6;
}
.oceanside a:hover{
    color: #0f4171;
}
.oceanside .main-primary p a{
    
}
.oceanside .main-primary p a:hover{
    background: #7da2c1;
    color: white;
    text-decoration: none;
}
.oceanside nav ul li:hover > ul {
    background: rgba(0,43,87,.9);
}


/*##############################
########  Orange County Styles
##############################*/
.orangecounty a{
    color: #d69100;
}
.orangecounty a:hover{
    color: #e79e00;
}
.orangecounty .main-primary p a{
    border-bottom: 2px solid #e79e00;
    box-shadow: inset 0 -4px 0 #e79e00;
    color: #333;
}
.orangecounty .main-primary p a:hover{
    background: #e79e00;
    color: white;
    text-decoration: none;
}
.orangecounty nav ul li:hover > ul {
    background: rgba(62,47,30,.9);
}


/*##############################
########  Paso Robles Styles
##############################*/
.pasorobles a{
    color: #e0644b;
}
.pasorobles a:hover{
    color: #ae1e16;
}
.pasorobles .main-primary p a{
    border-bottom: 2px solid #e0644b;
    box-shadow: inset 0 -4px 0 #e0644b;
    color: #333;
}
.pasorobles .main-primary p a:hover{
    background: #e0644b;
    color: white;
    text-decoration: none;
}
.pasorobles nav ul li:hover > ul {
    background: rgba(82, 82, 82,.0);
}


/*##############################
########  Santa Barbara Styles
##############################*/
.santabarbara a{
    color: #0b78b1;
}
.santabarbara a:hover{
    color: #07537b;
}
.santabarbara .main-primary p a{
    border-bottom: 2px solid #0f8fd2;
    box-shadow: inset 0 -4px 0 #0f8fd2;
    color: #333;
}
.santabarbara .main-primary p a:hover{
    background: #0f8fd2;
    color: white;
    text-decoration: none;
}
.santabarbara nav ul li:hover > ul {
    background: rgba(1, 68, 105, .9);
}
